.fast{
  -webkit-animation-duration:0.3s;
  animation-duration:0.3s;
  -webkit-animation-fill-mode:both;
  animation-fill-mode:both;
}


.fast-sidebar{
  /*-webkit-animation-duration:0.3s;*/
  /*-webkit-animation-fill-mode:both;*/
  /*animation-fill-mode:both;*/

  animation: bounce; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 2s; /* don't forget to set a duration! */
  /*animation-duration:0.3s;*/

}

#themecolors .selector{
  cursor: pointer;
}
